/*
Theme Name: TrackStore Child
Theme URI: http://trackstore.qodeinteractive.com
Description: A child theme of TrackStore Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.2
Text Domain: trackstore
Template: trackstore
*/

/* Lumise customize btn */
body .woocommerce .products .product .lumise-list-button, body.woocommerce .products .product .lumise-list-button, 
.lumise-button.alt{
	background: rgba(0,0,0,1)!important;
    
}

#lumise-customize-button {
	margin-top: 10px;
	margin-bottom: 10px;
}


@media only screen and (max-width: 1024px) {
	#lumise-customize-button {
		padding: 7px 37px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

.woocommerce .lumise-edit-design-wrp a.lumise-edit-design {
	color: #000 !important;
	background-color: transparent !important;
	padding: 0 !important;
}

.woocommerce .lumise-edit-design-wrp .lumise-edit-design.button {
	padding: 0 !important;
	background-color: transparent !important;
	border-radius: none !important;
}

.woocommerce .lumise-edit-design-wrp .lumise-edit-design.button:hover {
	border: 1px solid transparent !important;
	border-bottom: 1px solid #000 !important;
	box-shadow: none;
}

/* Place order button, credit card payment */
#ppcp-hosted-fields .button {
	font-family: "Roboto Condensed",sans-serif;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    outline: 0;
    font-size: 16px;
    line-height: 2em;
    letter-spacing: -.4px;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    -webkit-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    -o-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    padding: 9px 57px;
    color: #fff;
    background-color: #000;
    border: 1px solid transparent;
    cursor: pointer;
    z-index: 3;
}

#ppcp-hosted-fields .button:hover {
	color: #000;
    background-color: transparent;
    border: 1px solid #000;	
}

/* Cross sell cart page */

.woocommerce-cart-form .cross-sells h2 {
	margin-top: 28px;
    margin-bottom: 10px;
	font-size:25px;
	line-height: 1.2em;
}

.eltd-page-footer .widget ul.wp-block-social-links li:first-child {
	margin-top:0;
}

.eltd-page-footer .wp-block-social-links li:last-child {
	margin: 0 0 10px;
}

.eltd-woocommerce-page .woocommerce-error[role=alert] {
	background: #FFF9C2;
    border: none;
}

@media only screen and (max-width: 680px) {
	.eltd-woocommerce-page.woocommerce-cart .woocommerce>form table.cart td.actions .coupon {
		width: 100%!important;
	}
}